body {
    background-image:url(../images/Background%20Grey.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
    
.navbar{
    background-color: #222;
    border-color: #080808;
    font-family: 'GlacialIndifferenceRegular', sans-serif;
    font-size: 20;
}

.dropdown-menu{
   background-color: #222;
    border-color: #080808;
}

.dropdown-menu a{
    color: white;
}

.nav-link {
    color:skyblue;
}

.container h1 {
    text-align: center;
    font-weight: normal;
    line-height: 3;
    font-family: 'GlacialIndifferenceRegular', sans-serif;
    font-size: 70;
    letter-spacing: 1;
    color: white;
}

h2 {
    text-align: center;
    font-weight: 400;
    color: white;
}

.span8 {
    margin-bottom: 25px;
}

.container p{
    text-align: center;
    font-size: 20px;
    font-family: 'GlacialIndifferenceRegular', sans-serif;
    color: white;
}

.container a {
    color:  lightsteelblue;
}

h4{
    color: slategray;
    text-align:center;
    color: white;
}

h2{
    font-family: 'GlacialIndifferenceRegular';
    color: white;
}

.container iframe{
    box-sizing: border-box;
}

.caption {
  text-align: center;
  color: white;
}

.container h3 {
    text-align: center;
}

footer{
    margin-top: 26px;
    font-family: 'GlacialIndifferenceRegular', sans-serif;
}

footer p{
    text-align: center;
    color: white;
}

